﻿@charset "utf-8";

#HomeSliderContainerOuter {
	width: 100%;
	overflow: hidden;
}
.HomeMds {
	padding: 0px;
	margin: 0px 0px 15px 0px;
}
.HomePickUpOuter {
	width: 650px;
	margin-bottom: 50px;
}
.HomePickUpOuter .HomePUCon {
	width: 152px;
	float: left;
	margin-right: 14px;
}
.HomePickUpOuter .HomePUCon .HPUImg {
	width: 150px;
	height: 90px;
	padding: 0px;
	margin: 0px 0px 7px 0px;
	border: 1px solid #8e6f6e;
}
.HomePickUpOuter .HomePUCon h3 {
	width: 103px;
	height: 15px;
	padding: 0px;
	margin: 0px 0px 7px 0px;
}
.HomePickUpOuter .HomePUCon .HPUTxt {
	width: 152px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 92%;
}
.HomePickUpOuter .HomePUCon .HPUBtn {
	width: 152px;
	padding: 0px;
	margin: 0px;
	font-size: 85%;
	height: 20px;
	background-image: url('../images/home/home_bback.png');
	background-repeat: no-repeat;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
}
.HomePickUpOuter .HomePUCon .HPUBtn a {
	background-image: url('../images/home/home_arrow.png');
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 10px;
}
.HomePickUpOuter .HomePUCon .HPUBtn a, .HomePickUpOuter .HomePUCon .HPUBtn a:active, .HomePickUpOuter .HomePUCon .HPUBtn a:visited {
color: #8e6f6e;
text-decoration: none;
}
.HomePickUpOuter .HomePUCon .HPUBtn a:hover {
	color: #b8181c;
	text-decoration: none;
}
.HomePickUpOuter .HPUCR {
	margin-right: 0px;
}
.HomeInfoOuter {
	width: 407px;
	padding: 28px 28px 28px 215px;
	background-image: url('../images/home/home_info_back.jpg');
	background-repeat: no-repeat;
}
.HomeInfoOuter h4 {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #8e6f6e;
}
.HomeInfoOuter .HomeInfoAd {
	padding: 0px 0px 7px 0px;
	margin: 10px 0px 0px 0px;
}
.HomeInfoOuter .HomeInfoB {
	padding: 0px;
	margin: 7px 0px 0px 0px;
}
.SidePanelOuter {
	width: 220px;
	height: 267px;
	background-image: url('../images/home/PanelBback.jpg');
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
.SidePanelOuter .SidepanelT {
	width: 188px;
	height: 45px;
	margin: 0px 0px 5px 0px;
	padding: 81px 0px 0px 16px;
}
.SidePanelOuter .SidePanelLi {
	width: 190px;
	padding: 0px 0px 0px 16px;
	margin: 0px;
}
.SidePanelOuter .SidePanelLi li {
	width: 93px;
	padding: 0px;
	margin: 0px 2px 2px 0px;
	height: 20px;
	float: left;
	display: block;
}
.SidePanelOuter .SidePanelLi li a {
	width: 93px;
	padding: 0px;
	margin: 0px;
	height: 20px;
	display: block;
}
.HomeSideBannar {
	width: 220px;
	padding: 0px;
	margin: 0px;
}
.HomeSideBannar li {
	width: 220px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.HomeEventOuter {
	margin-bottom: 40px;
}
.HomeEventCon {
	margin-bottom: 10px;
	text-align: center;
}
.HomeEveTitleCon {
	width: 650px;
	margin-bottom: 15px;
}
.HomeEveTitleCon .HomeEveMds {
	padding: 0px;
	margin: 0px;
	float: left;
}
.HomeEveTitleCon .HomeEveBtn {
	padding: 0px;
	margin: 0px;
	float: right;
	width: 177px;
	height: 20px;
}
